Subject: RE: [Isis-wg] Help on ISIS

From: Jeff Parker <[email-masked]>
Date: Wed, 22 Dec 1999 09:33:17 -0500

> Hi all,
> I'm new to the ISIS protocol.I am currentlyin the process of 
> studying and understanding the protocol .
> In this regard, I would like to have a clear understanding of 
> the various types of PDUs and who sends them and when.
> I basically would like to know the functionality of the 
> ESH,ISH and IIH PDUs,who sends what and when.
> Which od these PDUs are associated with ES and which with IS.
> Also I would like to know,if the associated ISO standards 
> like iso 9542 etc. are available for download from some place 
> on the net.If so can you please pass me the website address.
> 
> Thanx and Regards
> Navaneeth.
> 
> 
> Navaneetha Krishnan.N
> Senior Software Engineer,
> HDF, Future Software Pvt Ltd,
> 480 - 481, Anna Salai, Nandanam,
> Chennai - 600 035
> India.
> Phone : +91-44-4330550 Ext.412

Navaneetha -
	ISO 10589 is available as RFC 1142.  RFC 1195 discusses
TLVs for carrying IP.  This will start you off.

- jdp

_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg